/* IAT 
---------------------------------------------------------- */

.clear {
    clear:both;
}

#iatLanguage {
	margin-bottom:15px;	
}

.iatBox {
	margin-left:-2px;
	padding-top:4px;	
	width:30px;
	float:left;
}

.hiddenWrap {
	
}

#iatResponse {
	background:#ebf7ff;	
	border:1px solid #d1e6f5;
	float:left;
	font:bold .8em/1.7em Tahoma, Geneva, sans-serif;
	margin:8px 30px 0 0px;
	padding:3px 7px 5px 12px;
	width:340px;
}

#iatResponse p {
	margin:0;	
}

#iatResponse a, #iatResponse a:link {
	letter-spacing:0px;	
	font:inherit;
}
